function objetoAjax(){
        var xmlhttp=false;
        try {
               xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
        } catch (e) {
               try {
                  xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
               } catch (E) {
                       xmlhttp = false;
               }
        }
 
        if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
               xmlhttp = new XMLHttpRequest();
        }
        return xmlhttp;
}
function MostrarConsulta(datos,resultado){
        divResultado = document.getElementById(resultado);
        ajax=objetoAjax();
        ajax.open("GET", datos);
        ajax.onreadystatechange=function() {
               if (ajax.readyState==4) {
				   	   cadena=unescape(ajax.responseText);
                       divResultado.innerHTML = cadena;
               }else{
				   	   divResultado.innerHTML='<img src="../images/loading.gif" width="50" height="50" />';
				   }
        }
        ajax.send(null)
}
function InsertarModificarDatos(datos){
        ajax=objetoAjax();
        ajax.open("GET", datos);
        ajax.onreadystatechange=function() {
               if (ajax.readyState==4) {
				   	   cadena=unescape(ajax.responseText);
               }
        }
        ajax.send(null)
}
